/*! home.css
 *
 *  Styles specific to homepage 
 *
 */

.hero {
  position: relative;
  display: block;
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.hero__body {
  position: relative;
  height: 30rem;
  z-index: 1;
}
.hero__content {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  height: auto;
  text-align: left;
  width: 40%;
  padding-top: 3.5rem;
  z-index: 1;
}
.hero__desc {
  margin-bottom: 2.5rem;
}
.hero__desc-txt--1 {
  max-width: 22.5em;
}
.hero__video {
  -webkit-flex: 0 0 100%;
  flex: 0 0 100%;
  -webkit-order: 1;
  order: 1;
  width: 50%;
  margin-left: auto;
}
.video-wrap {
  align-self: center;
}
.bundles {
  padding-bottom: 3rem
}
.section__title--range span {
  display: block;
}
.js-scroll-parallax {
  will-change: transform;
  transition: transform 300ms ease-out;
}
.section__copy{
  font-size: 1rem;
}
@media all and (max-width: 76.8125em) and (min-width: 38.5em) {
  .grid--bundles .grid__item:nth-last-child(2),
  .grid--bundles .grid__item:nth-last-child(1) {
    display: none;
  }
}
@media screen and (max-width: 83em) {
  .hero__title {
    font-size: 3rem;
  }
}
@media all and (max-width: 79em) {
  .hero__body {
    height: 25rem;
  }
  .hero__content {
    padding-top: 1.75rem;
  }
  .hero__title {
    font-size: 3rem;
    margin-bottom: 1rem;
  }
  .hero__content {
    width: 44%;
  }
  .hero__desc {
    margin-bottom: 1.5rem;
  }
  .hero__desc-txt {
    font-size: 1rem;
  }
  .hero__video {
    width: 45%;
  }
  .hero__video .circle-icon {
    font-size: 3rem;
  }
}
@media screen and (max-width: 73em) {
  .hero__btn-play .icon {
    font-size: 3rem;
  }
}
@media screen and (max-width: 69em) {
  .hero__title {
    font-size: 2.9rem;
  }
}
@media screen and (max-width: 67.25em) {
  .hero__title {
    font-size: 2.75rem;
  }
}
@media screen and (max-width: 65em) {
  .hero__title {
    font-size: 2.65rem;
  }
 /* .hero__desc {
    font-size: .9444444444rem;
  }*/
}
@media screen and (max-width: 62em) {
  .hero__title {
    font-size: 2.5rem;
  }
}
@media all and (max-width: 59em),
(max-height: 33em) {
  .hero {
    padding-bottom: 4rem;
  }
}
@media screen and (max-width: 73em) and (min-width: 48em) {
  .video-poster__img {
    border-width: 0.4rem
  }
}
@media all and (max-width: 59em) and (min-width: 48em) {
  .hero__body {
    height: 20rem;
  }
  .hero__title {
    font-size: 2.25rem;
  }
  .hero__video {
    width: 42%;
  }
  .hero__btn-play .icon {
    font-size: 2rem;
  }
  .hero__content {
    width: 50%;
    padding-top: 1rem;
  }
  /*.hero__desc {
    font-size: 0.8333333rem;
  }*/
  .hero__desc-txt {
    font-size: .8rem;
  }
  .hero__cta {
    font-size: 12px;
  }
  .video-wrap .video-ddl {
    width: 7rem;
    top: 1rem;
    left: 5rem;
  }
}
@media screen and (max-width: 51em) {
  .hero__desc {
    font-size: .8rem;
    max-width: 26em;
  }
}
@media screen and (max-width: 48em) {
  .hero__desc {
    max-width: 27.5em;
  }
}
@media screen and (max-width: 47.9375em) {
  .hero {
    padding-top: 2rem;
    padding-bottom: 4rem
  }
  .hero__body {
    height: auto;
    text-align: center;
  }
  .hero__content,
  .hero__video {
    width: 100%;
    text-align: center;
    max-width: 28rem;
    margin-left: auto;
    margin-right: auto;
  }
  .hero__video {
    -webkit-order: 0;
    order: 0;
    margin-bottom: 2.5rem;
    padding-top: 0;
    padding-bottom: 0;
  }
  .hero__desc {
    font-size: 1.17776rem;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.5rem;
    max-width: 27rem;
  }
  .hero__title {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
    max-width: 10.5em;
    line-height: 1.12;
  }
  .video-wrap .video-ddl {
    width: 9rem;
    top: 3rem;
    left: 10rem;
  }
  .hero__desc-txt--1 {
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 31em) {
  .bundles__title {
    max-width: 9em;
  }
}
@media screen and (max-width: 30em) {
  .hero__content {
    padding-top: 0;
  }
  .hero__desc {
    margin-bottom: 1.5rem;
  }
  .hero__title {
    font-size: 2.35rem;
    margin-bottom: 2rem;
  }
 /* .hero__desc-txt {
    font-size: .938rem;
  }*/
  .hero__desc-txt--2 {
    max-width: 20em;
    margin-left: auto;
    margin-right: auto;
  }
  .video-wrap .video-ddl {
    width: 8rem;
    top: 4rem;
    left: auto;
    right: 28%;
    transform: translateY(-50%) rotate(26deg);
  }
  .hero .ddl-zigzag-lb {
    top: -1rem;
    width: 4rem;
  }
}
@media screen and (max-width: 27.5em) {
  .hero {
    padding-bottom: 4rem;
  }
  .hero__cta {
    margin-bottom: 1.25rem;
  }
}
@media screen and (max-width: 26em) {
  .video-wrap .video-ddl {
    right: 26%;
  }
}
@media screen and (max-width: 25em) {
  .hero__title {
    font-size: 2rem;
  }
 /* .hero__desc-txt {
    font-size: .875rem;
  }*/
}
@media all and (max-width: 24em) {
  .hero {
    padding-top: 1.5rem;
  }
  .video-wrap .video-ddl {
    width: 6rem;
    right: 34%;
  }
}
@media screen and (max-width: 23.5em) {
  .video-wrap .video-ddl {
    right: 29%;
  }
  .hero__btn-play .icon {
    height: 2em;
    width: 2em;
  }
}
@media screen and (max-height: 40em) {
  .hero__content {
    padding-top: .5rem;
  }
  .hero {
    padding-bottom: 2.5rem;
  }
}
@media screen and (max-width: 22em) {
  .hero__title {
    font-size: 1.75rem
  }
  .hero__desc {
    max-width: 17.75rem
  }
 /* .hero__desc-txt {
    font-size: .813rem;
  }*/
}